[MAIN]
AppName=Free Zune Video Converter
AppVer=1.1
DisplayName=Zune 30: High Quality - WMV 8 / WMA 2 - 320x240
[VIDEO]
OutputFormat=1
VideoBitrate=800
VideoFPS=25
[AUDIO]
AudioBitrate=12
AudioSampling=5
DoNotCopyAudio=0
[ADVANCED]
Resolution=1
ResWidth=320
ResHeight=240

